RESIZEPART(8)

NAMN
resizepart - berätta för kärnan om den nya storleken på en partition

SYNOPSIS

resizepart _enhetens partitionslängd

BESKRIVNING

resizepart berättar för Linux-kärnan om den nya storleken på den angivna partitionen. Kommandot är ett enkelt omslag runt ioctl:en "resize partition".

Det här kommandot manipulerar inte partitioner på en blockenhet.

PARAMETRAR

enhet
    Diskenheten.

partition
    Partitionens nummer.

längd
    Den nya längden på partitionen (i 512-byte-sektorer).

-h, --help
    Visa hjälptext och avsluta.

-V, --version
    Visa version och avsluta.

SE ÄVEN

addpart(8), delpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Kommandot resizepart ingår i paketet util-linux som kan hämtas från